/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #006666;
	}
.cc45               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc46               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc47               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc48               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc52               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc53               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e44            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   9.00pt;
	width           : 235.50pt;
	height          : 110.25pt;
	}
div#e43             {
	background-color: #669999;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           : 900.00pt;
	height          :  45.00pt;
	}
span#e42            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             :3006.75pt;
	width           : 460.50pt;
	height          : 359.25pt;
	}
span#e41            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
div#e40             { /* ATLAS */
	position        : absolute;
	left            : 315.75pt;
	top             :  32.25pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
div#e39             { /* &nbsp;ROOFING */
	position        : absolute;
	left            : 427.50pt;
	top             :  31.50pt;
	width           : 178.50pt;
	height          :  42.75pt;
	}
div#e38             {
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             :3657.00pt;
	width           : 900.00pt;
	height          :  93.00pt;
	}
div#e37             { /* ROOF INSTALLATIONS */
	position        : absolute;
	left            : 316.50pt;
	top             : 145.50pt;
	width           : 291.00pt;
	height          :  43.50pt;
	}
div#e36             { /* RE-ROOF / ROOF REPLACEME... */
	position        : absolute;
	left            : 268.50pt;
	top             : 249.00pt;
	width           : 342.00pt;
	height          :  24.75pt;
	}
div#e35             { /* <UL>  \<LI>Roof flashing... */
	position        : absolute;
	left            : 228.00pt;
	top             : 486.75pt;
	width           : 165.75pt;
	height          :  23.25pt;
	}
div#e34             { /* <UL>  \<LI>Plastic (Poly... */
	position        : absolute;
	left            : 225.75pt;
	top             : 450.75pt;
	width           : 450.75pt;
	height          :  44.25pt;
	}
div#e33             { /* <UL>  \<LI>Garage &amp; ... */
	position        : absolute;
	left            : 226.50pt;
	top             : 412.50pt;
	width           : 330.00pt;
	height          :  23.25pt;
	}
div#e32             { /* Atlas Roofing replace ol... */
	position        : absolute;
	left            : 158.25pt;
	top             : 804.75pt;
	width           : 504.75pt;
	height          : 233.25pt;
	}
div#e31             { /* Contact us for a free qu... */
	position        : absolute;
	left            : 390.75pt;
	top             :3690.00pt;
	width           : 288.75pt;
	height          :  30.75pt;
	}
div#e30             { /* ROOF REPLACEMENT / RE-RO... */
	position        : absolute;
	left            :  70.50pt;
	top             : 759.75pt;
	width           : 442.50pt;
	height          :  24.75pt;
	}
div#e29             { /* <UL>  \<LI>Iron to Iron ... */
	position        : absolute;
	left            :  75.75pt;
	top             : 287.25pt;
	width           : 153.00pt;
	height          :  34.50pt;
	}
div#e28             { /* <UL>  \<LI>Tiles to Iron... */
	position        : absolute;
	left            : 299.25pt;
	top             : 288.00pt;
	width           : 219.00pt;
	height          :  23.25pt;
	}
div#e27             { /* Atlas Roofing replace ti... */
	position        : absolute;
	left            : 183.75pt;
	top             :1783.50pt;
	width           : 504.75pt;
	height          : 302.25pt;
	}
div#e26             { /* ROOF REPLACEMENT TILES T... */
	position        : absolute;
	left            :  96.75pt;
	top             :1736.25pt;
	width           : 536.25pt;
	height          :  47.25pt;
	}
div#e25             { /* <UL>  \<LI>Insulation </... */
	position        : absolute;
	left            : 564.00pt;
	top             : 286.50pt;
	width           : 135.00pt;
	height          :  23.25pt;
	}
div#e24             { /* ROOF INSULATION */
	position        : absolute;
	left            : 100.50pt;
	top             :2149.50pt;
	width           : 198.00pt;
	height          :  47.25pt;
	}
div#e23             { /* Atlas Roofing can also i... */
	position        : absolute;
	left            : 180.75pt;
	top             :2180.25pt;
	width           : 504.75pt;
	height          : 107.25pt;
	}
span#e22            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :3685.50pt;
	width           : 171.00pt;
	height          :  41.25pt;
	}
div#e21             { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  95.25pt;
	width           :  64.50pt;
	height          :  25.50pt;
	}
a#a21               { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e20             { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 167.25pt;
	top             :  94.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
a#a20               { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e19             { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 279.75pt;
	top             :  73.50pt;
	width           :  57.75pt;
	height          :  50.25pt;
	}
a#a19               { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.00pt;
	width           : 114.00pt;
	height          :  47.25pt;
	}
a#a18               { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 765.00pt;
	top             :  96.75pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
a#a17               { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 660.75pt;
	top             :  95.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
a#a16               { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 511.50pt;
	top             :  77.25pt;
	width           :  99.75pt;
	height          :  47.25pt;
	}
a#a15               { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* 021 2977 697 */
	position        : absolute;
	left            : 687.00pt;
	top             :3691.50pt;
	width           : 195.75pt;
	height          :  27.75pt;
	}
div#e13             { /* NEW INSTALLATIONS */
	position        : absolute;
	left            : 268.50pt;
	top             : 357.00pt;
	width           : 330.00pt;
	height          :  24.75pt;
	}
div#e12             { /* <UL>  \<LI>Chimney &amp;... */
	position        : absolute;
	left            : 228.00pt;
	top             : 526.50pt;
	width           : 330.00pt;
	height          :  23.25pt;
	}
div#e11             { /* <UL>  \<LI>Custom intern... */
	position        : absolute;
	left            : 228.00pt;
	top             : 564.00pt;
	width           : 330.00pt;
	height          :  23.25pt;
	}
div#e10             { /* ALL WORK GUARANTEED */
	position        : absolute;
	left            :  12.75pt;
	top             :  57.75pt;
	width           : 233.25pt;
	height          :  24.75pt;
	}
div#e9              { /* <DIV>PLASTIC &nbsp;&amp;... */
	position        : absolute;
	left            :  90.75pt;
	top             :2426.25pt;
	width           : 351.75pt;
	height          :  44.25pt;
	}
span#e8             { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland005004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2670.00pt;
	width           : 451.50pt;
	height          : 339.00pt;
	}
span#e7             { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :1062.75pt;
	width           : 695.25pt;
	height          : 521.25pt;
	}
span#e6             { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :2670.75pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
span#e5             { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland005001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :3007.50pt;
	width           : 449.25pt;
	height          : 358.50pt;
	}
div#e4              { /* <UL>  \<LI>Plastic (poly... */
	position        : absolute;
	left            : 175.50pt;
	top             :2480.25pt;
	width           : 504.75pt;
	height          : 159.75pt;
	}
div#e3              { /* 021 2977 697 */
	position        : absolute;
	left            : 632.25pt;
	top             :  42.75pt;
	width           : 246.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Auckland & Rodney */
	position        : absolute;
	left            : 627.75pt;
	top             :  11.25pt;
	width           : 258.00pt;
	height          :  27.75pt;
	}
img#e1              { /* images/atlas_roofing_auc... */
	position        : absolute;
	left            : 855.00pt;
	top             : 126.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
